﻿

body {
    margin-left: 0%;
    margin-right: 0%;
    /*font-size:130%;*/
    font-size:large;
}

#poster {
    margin-left: 0px;
    background-repeat: no-repeat;
    background-size: 100% 190px;
}
.posterH1{ 
      padding-left:0px;
    }
  

#footer {
    margin-left: 0%;
}


/************************************************************************
* 
* Command buttons eg Login, Log in, Submit etc
*
************************************************************************/
/* Note they are aligned Right eg Login and Logout buttons in Login banner */

.btnDefault /* Note they are aligned Right eg Login and Logout buttons in Login banner. VEC = View, Edit, Cancel*/ {
   font-size:110%;     
}
/************************************************************************
* 
* TextBox format
*
************************************************************************/


input[type="text"] {
      font-size:120%;
}

input[type=checkbox] {
  transform: scale(1.5);
}


select{
    font-size:110%;
}
